/* Custom Stylesheet */
/**
 * Written by CODE STORE Developers
 */

 * {
  font-family: 'courier new', fixed;
  color: white;
 }

 body {
  background-color: #272822;
 }

 nav{
  background-color:transparent;
 }

nav ul a{
  text-shadow: 1px 1px 0 #000;
}
nav ul a,
nav .brand-logo {
  color: #b6e3bc;
}
nav .brand-logo strong {
  font-weight: bold;
  letter-spacing:4px;
}
strong{
  font-weight: bold;
  color: inherit;
}

@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
/*.typewriter {
    white-space: pre-wrap;
    margin-right: -6px;
  }
.caret {
  background: #f1f1f1;
}*/

@media screen and (max-width: 700px){
  .uiux-message h3{
    font-size:26pt;
  }
}
@media screen and (max-width: 500px){
  .uiux-message h3{
    font-size:18pt;
    max-width: 150px;
  }
}
@media screen and (max-width: 300px){
  .uiux-message h3{
    font-size:14pt;
  }
}

#visitor-name, #visitor-email{
  border-bottom: none!important;
  max-width: 60%;
}

#visitor-name:focus, #visitor-email:focus{
  border-bottom: none!important;
  box-shadow:none!important;
}
#loading-bar{
  height: 7px;
  width: 0;
  background-color: white;
  -webkit-transition: width 0.5s ease-in-out;
  -moz-transition: width 0.5s ease-in-out;
  -o-transition: width 0.5s ease-in-out;
  transition: width 0.5s ease-in-out;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}
.terminal-ui{
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 20px;
  border-top: 20px solid rgba(255, 255, 255, 0.3);
  margin: 20px;
  border-radius: 7px;
  box-shadow: 0 0 30px black;
}
.scene {
  padding: 0;
  margin: 0;
}
.scene img{
  width: 100%;
}
.parallaxio-container {
  position: relative;
  max-width: 700px;
  margin: 0 auto;
}
.uiux-message{
  position: absolute;
  margin: 0 auto;
  z-index: 777;
}
.uiux-message h3{
  max-width: 250px;
  padding-top: 100px!important;
  text-shadow: 1px 1px 0px #000;
}

.white-bg-black-txt{
  padding:2px;
  background-color:white;
  color: black;
}
.endMovie{
  color:white;
  opacity:0.3;
  cursor: pointer;
  font-family: 'arial';
  transition: opacity 0.3s ease-in-out;
}
.endMovie:hover {
  opacity: 1;
}
.brand-logo{
  font-family: 'courier new', sans-serif;
  text-transform: capitalize;
  color: #75cb81!important;
  text-shadow: 0 1px 0 #222;
}
.brand-logo span{
  color: #b6e3bc!important;
  font-weight: bold;
}
.suscribe-header{
  text-align: center;
}
.sub-client{
  width: 100%;
  margin-left: 20%;
  max-width: 60%;
}
.carousel-item{
  color: white;
}
.carousel{
  height: 300px;
}

